#content {
		margin-left: 210px;
		margin-top: 20px;
		height: 100%;
		margin-bottom: 40px;
	}
#navbar {
		float: left;
		width: 165px;
		background-color:#011F5B;
		height:auto !important; /* important rule for modern Browser */
		height:100%; /* min. height for IE */
		position:fixed;
		_position:absolute;
		top:0px;
		_top:expression(eval(document.body.scrollTop));
		min-height: 100%;
		left: 0px;
		padding:15px;	
		display:block;
	}
#logo {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}		
img {
  border-width: 0;
}
div.toggler {
	cursor:pointer;
	color: #011F5B;
		
}
div.toggler div {
	display:none;
	color: #000;
}
div.toggler li {
list-style:none;
}
body, html {
  height: 100%;
}
span.one{
font-size:10px;
}
span.two{
font-size:10px;
}
#midpagebox{
width: 70%;
border-style:solid;
border-width:3px;
border-color:#990000;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
}
#cssmenu {
  background: #333;
  margin: 0;
  padding: 0;
 
}
a img {
 border:0px;
}
ul.vert-one{
	margin-top:10px;
	padding:20px;
	font:bold 12px Helvetica, Verdana, Arial, sans-serif;
	line-height:165%;
	width:auto;
}
ul h4{
color:#ffffff;
font:bold 14px Helvetica, Verdana, Arial, sans-serif;
}
ul.vert-one span.sub{

font-size: 10px;
}
ul.vert-one span.sub  li:before{
	content: "\25a0";
    color: #f2c100;
		padding-right:5px;
		padding-left:5px;
}
ul.vert-one li{
	list-style:none;
	 
}
ul.vert-one li:before {
		content: "\25a0";
    color: #f2c100;
		padding-right:5px;
}
ul.vert-one li a{

	text-decoration:none;
	color:#ffffff;
	padding:0 0 0 0px;
	width:auto;
}

ul.vert-one li a:hover{
	/*background:#990000;*/
	color:#f2c100;
	text-decoration:underline;
}

ul.vert-one li a.current,ul.vert-one li a.current:hover{
	font-weight:900; 
		/*background:#990000;*/
	color:#f2c100;
}

.green{
color: #006400;
}
.red{
color: #ff0000;
}

#fakelogo{
	font-size:450%;	
}
#fakelogo a{
	text-decoration: none;
	color: #011F5B;	
}
#fakelogo a:hover{
	text-decoration: none;
	color: #02308d;	
}